{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    {% if is_granted('ROLE_ADMIN') %}
        <a href="#" actionUrl="{{ path('proposal_add', { 'member_id':app.user.id, 'group_id': group.id }) }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i> Ajouter</a>
    {%  endif %}
    <h2 class="yellowColor" style="margin-top: 10px;">
        <i class="fa fa-file-o"></i> Propositions
        <span class="badge">{{ group.supervisedProposals | length }}</span>
    </h2>

    <div id="proposals" class="{{ group.name }}">
        {% set proposals = group.supervisedProposals %}
        {% include 'AppBundle:Content/Proposal:list.html.twig' %}
    </div>
</div>
